### Method

# WebKit Settings get_allow_file_access_from_file_urls

since: 2.10

#### Declaration [src]

    gboolean
    webkit_settings_get_allow_file_access_from_file_urls (
      WebKitSettings* settings
    )

#### Description [src]

Get the `WebKitSettings:allow-file-access-from-file-urls` property.

Available since: 2.10

Gets property | `WebKit.Settings:allow-file-access-from-file-urls`

#### Return value

Type: `gboolean`

`TRUE` If file access from file URLs is allowed or `FALSE` otherwise.